import { secondsToHms } from '..'

describe('secondsToHms helper', () => {
  it('returns correct formatted time', () => {
    expect(secondsToHms(0)).toBe('00:00')
    expect(secondsToHms(120)).toBe('02:00')
    expect(secondsToHms(600)).toBe('10:00')
    expect(secondsToHms(3600)).toBe('01:00:00')
    expect(secondsToHms(3700)).toBe('01:01:40')
  })
})
